.chat_box{
	width: 100%;
	height: 402px;
	background: #fff;
	border: 1px solid #aaa;
	box-sizing: border-box;
	.friend_list{
		width: 250px;
		height: 400px;
		border-right: 1px solid #ccc;
		float: left;
		.friend_holder{
			height: 50px;
			width: 100%;
			background: #fff;
			border-bottom: 1px solid #eee;
			padding: 5px;
			cursor: pointer;
			.img{
				height: 40px;
				width: 40px;
				overflow: hidden;
				float: left;
				border-radius: 10%;
			}
			.name{
				width: calc( 100% - 40px);
				float: left;
				height: 40px;
				padding-left: 5px;
				p{
					padding:0;
					margin:0;
				}
			}
		}
	}
	.chat_log{
		width: calc( 100% - 250px);
		height: 400px;
		background: #eee;
		float: left;
		padding: 10px;
		.messages{
			width: 100%;
			height: 310px;
			overflow-x: hidden;
			overflow-y: auto;
			.message{
				background: #fff;
				border: 1px solid #ccc;
				padding: 5px;
				margin-bottom: 10px;
				p.name{
					font-size: 12px;
					font-weight:bold;
					padding:0;
					margin:0;
				}
				p.info{
					font-size: 12px;
					padding: 0;
					margin: 0;
				}
			}
		}
		.textbox{
			height: 70px;
			width: 100%;
			textarea{
				width: calc(100% - 100px);
				height: 70px;
				float: left;
			}
			.send{
				height: 70px;
				width: 90px;
				float: right;
				background: green;
			}
		}
	}
}